manifestVersion: "0.0.1"
id: octoprint
category: files
name: OctoPrint
version: "1.11.7"
tagline: Быстрый веб-интерфейс для вашего 3D-принтера
description: >-
  OctoPrint предоставляет быстрый веб-интерфейс для управления потребительскими 3D-принтерами.
  Мощная система плагинов OctoPrint позволяет расширить его функциональность с помощью замечательных плагинов от сообщества.
  
  
  Подключите свой 3D-принтер к DFWebOS, чтобы контролировать и контролировать каждый аспект работы вашего 3D-принтера и заданий печати прямо из браузера.
developer: OctoPrint
website: https://octoprint.org/
repo: https://github.com/OctoPrint/OctoPrint
support: https://community.octoprint.org/
port: 5003
submitter: "DFV24"
releaseNotes: >-
  Основные исправления ошибок в этом выпуске:
    - Добавлен собственный анализатор для пользовательского агента веб-просмотра Prusa Slicer, исправляющий ошибку загрузки интерфейс.
    - Исправлен автоотчет об активной позиции с использованием правильной возможности.
    - Исправлены флажки, не отображаемые для необработанных таймлапсов.
    - Исправлено поведение ответа отсутствующих подгрупп в управлении доступом API.
    - Исправлены файлы cookie сеанса, которые не подавлялись, когда механизм входа в систему использует ключ API.
    - Исправлено преобразование часового пояса в заголовке Last-Modified.
    - Исправлена справка и вывод для пользовательских команд активации/деактивации CLI.
    - Исправлена ошибка, из-за которой вкладка очистки диспетчера плагинов всегда оставалась пустой.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/OctoPrint/OctoPrint/releases.
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
